[Open]
OpenDir=C:\Users\Alex\Desktop\XGM\eXtreme Games Manager\eXtreme Games Manager\bin\Debug\databases\example_thumbs\
[MRUD]
Dir1=C:\Users\Alex\Desktop\XGM\eXtreme Games Manager\eXtreme Games Manager\bin\Debug\databases\example_thumbs\
Dir2=C:\Documents and Settings\Pippo\Desktop\Progetti .NET\eXtreme Movie Manager .NET\eXtreme Movie Manager\bin\Debug\tempdir
Dir3=
Dir4=
Dir5=
Dir6=
Dir7=
Dir8=
Dir9=
Dir10=
[Viewing]
FitWindowOption=1
[Others]
FileSortOrder=0
SaveICOTransp=0
[WinPosition]
xKoord=0
yKoord=0
Width=495
Height=233
Maximized=0
[Batch]
OutputPath=C:\TEMP4444
SaveExtension=png
Renaming=0
RenamingCopy=1
RenamePattern=image###
RenameIndex=1
OpenDir=C:\Users\vitiale\Desktop\XMM\eXtreme Movie Manager .NET\eXtreme Movie Manager\Immagini\Icone Nuove
OpenIndex=1
[PNM]
SaveAscii=0
[PNG]
SavePNGTransp=0
PngOut=0
CompressionLevel=6
[Save]
SaveDir=C:\Users\Alex\Desktop\
SaveExtension=jpg
[JPEG]
Save Quality=80
Save Progressive=0
Save Grayscale=0
NoSampling=0
KeepExif=1
KeepXmp=1
KeepCom=1
KeepIptc=1
ExifOrient=1
SetSize=0
FileSize=65.00
[MultiGIF]
SaveInterlaced=0
SaveTransparent=0
UsePalette=0
Transparency=0
[TIFF]
Save Compression=0
SaveAllPages=1
GrayPalette=1
